@charset "UTF-8";

:root {
  --base-width: 375;
  /* 基準幅 */
  --max-width: 640;
  /* 最大幅 */
  --base-font-size: 10;
  /* 基準フォントサイズ (10px) */
  /* 最大横幅サイズ時の最大フォントサイズ */
  --max-font-size: calc((var(--base-font-size) / var(--base-width)) * var(--max-width) * 1px);
}

/*reset*/
/*
Reset CSS:ver1.0
*/
/* Winでも見やすい游ゴ設定 */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
* {
  box-sizing: border-box;
}
html {
  box-sizing: border-box;
  cursor: default;
  font-size: 62.5%;
  height: 100%;
  width: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
  /** 以下指定で、横幅が --base-width 時に 1rem が 10pxとなる */
  font-size: min(calc((var(--base-font-size) / var(--base-width)) * 100vw), var(--max-font-size));
}
body{
  background: #fff;
  color: #333;
  font: 16px/400 -apple-system, BlinkMacSystemFont,Hiragino Sans,"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic','メイリオ', meiryo, sans-serif;
  height: 100%;
  margin: 0 auto;
  letter-spacing: .05rem;
  line-height: 1.5;
  width: 100%;
  max-width:640px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
nav ul,
nav ol {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
a {
  background: transparent;
  color: #0044CC;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  text-decoration-skip: objects;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
p{
	margin: 0;
	padding: 0;
}
em {
  padding: 0.2em;
  font-weight: bold;
  display: inline;
  font-style: normal;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #333;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #333;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img, video {
	width: 100%;
	height: auto;
}
img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 100%;
	margin: 0;
	padding: 0;
  font-size: 0;
  line-height: 0;
}
iframe{
  width: 100%;
  height: auto;
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
/* smart phone default style reset */
input, button, select, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
button{
  border: none;
  padding: 0;
  margin: 0;
  height: auto;
  cursor: pointer;
}
/* select box , checkboxの矢印を非表示 */
select::-ms-expand {
  display: none;
}
input[type="submit"]:hover {
  cursor: pointer;
}
input,
textarea {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 10px;
  border: 1px solid #D3D3D3;
  background: #F7F7F7;
}
input:focus,
textarea:focus {
  background: #fffbc9;
}
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="image"] {
  height: auto;
  width: 100%;
}
/* placeholder color */
input::placeholder {
  color: #333;
  opacity: 0.7;
}
/* Edge */
input::-ms-input-placeholder {
  opacity: 0.7;
}
/* テキストを選択時時のハイライトカラー */
::-moz-selection {
  background-color: #93C1E5;
  color: #fff;
  text-shadow: none;
}
::selection {
  background-color: #93C1E5;
  color: #fff;
  text-shadow: none;
}

/* cta */
.cta{
  position: relative;
}
.cta__btn{
  position: absolute;
  top: 30%;
  left: 0;
}
.flow__cta{
  position: relative;
}
.flow__cta .cta_btn{
  position: absolute;
  bottom: 8%;
  left: 50%;
  transform: translateX(-50%);
  width: 85%;
}


/* TOPへ */
.floating {
  position: fixed;
  bottom: 0;
  right: 3%;
  z-index: 100;
  width: 15%;
  max-width: 100px;
  padding: 20px 0;
  background-color: rgba(#fff, .2);
  transition: all 0.3s ease 0s;
  visibility: visible;
  opacity: 1;
}
.floating.is-hidden {
  visibility: hidden;
  opacity: 0;
}


/* taboo */
.taboo {
  margin: 40px 0 20px;
}
.taboo__txt {
  text-align: center;
  font-size: 12px;
}

/*footer*/
.f_wrap{
  margin: 0 auto;
  text-align: center;
  padding: 20px 0;
  background: #000;
  color: #fff;
}
.f_wrap .f_wrap__inner {
  display: flex;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
}
.f_wrap ul li {
list-style-type: none;
  margin-bottom: 14px;
	text-decoration: none;
}
.f_wrap ul li:last-child {
  margin-left: 1.6rem;
}
.f_wrap ul li a {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6;
  letter-spacing: 0.08em;
  margin-bottom: 14px;
  color: #fff;
		text-decoration: none;
}
.f_wrap .f_copy p{
	font-size:11px;
	text-align:center;
}
@media screen and (max-width: 30em) {
.f_wrap{
padding:2rem 0.5rem;
}
}



/* destruction */
.destruction{
  position: relative;
}
.destruction__video {
  position: absolute;
  top: 59%;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  height: auto;
  aspect-ratio: 16 / 9; /* これで枠は完璧な16:9 */
}
.destruction__video iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


/* ba */
.ba_title{
  position: relative;
  z-index: 1;
}


/* Slick1 */
.slider-wrapper1 {
  overflow: hidden;
}
.slider-wrapper1 ul li img {
  width: 100%;
}
.slider-wrapper1 .slick-next:before {
  background: url(../img/lr_right.webp) !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  content: '' !important;
  width: 30px !important;
  height: 60px !important;
  position: absolute;
  top: 0 !important;
  right: 30px !important;
  opacity: .8 !important;
}
.slider-wrapper1 .slick-prev:before {
  background: url(../img/lr_left.webp) !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  content: '' !important;
  width: 30px !important;
  height: 60px !important;
  position: absolute;
  top: 0 !important;
  left: 30px !important;
  opacity: .8 !important;
}
.slider-wrapper1 .slick-prev,
.slider-wrapper1 .slick-next {
  top: 40%;
  width: 50px;
  height: 50px;
  z-index: 10;
}
@media screen and (min-width: 640px) {
.slider-wrapper1 .slick-next:before {
  width: 50px !important;
  height: 100px !important;
  position: absolute;
  top: -20px !important;
  right: 40px !important;
}
.slider-wrapper1 .slick-prev:before {
  width: 50px !important;
  height: 100px !important;
  position: absolute;
  top: -20px !important;
  left: 40px !important;
}
}
.slide-items-up{
  margin-top: -20px;
  position: relative;
  z-index: 0;
}
/* Slick2 */
.slider-wrapper2 {
  padding: 2rem;
  background-color: #fff;
  background-image: url(../img/flow_bg.webp);
  background-size: 100%;
  height: auto;
  overflow: hidden;
}
.slider-wrapper2 ul {
  margin: 60% auto 0;
}
.slider-wrapper2 ul li img {
  width: 100%;
}
.slider-wrapper2 .slick-next:before {
  background: url(../img/lr_right.webp) !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  content: '' !important;
  width: 30px !important;
  height: 60px !important;
  position: absolute;
  top: 20px !important;
  right: 20px !important;
  opacity: .7 !important;
}
.slider-wrapper2 .slick-prev:before {
  background: url(../img/lr_left.webp) !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  content: '' !important;
  width: 30px !important;
  height: 60px !important;
  position: absolute;
  top: 20px !important;
  left: 20px !important;
  opacity: .7 !important;
}
.slider-wrapper2 .slick-prev,
.slider-wrapper2 .slick-next {
  top: 40%;
  width: 50px;
  height: 50px;
  z-index: 10;
}
@media screen and (min-width: 640px) {
.slider-wrapper2 .slick-next:before {
  width: 50px !important;
  height: 100px !important;
  position: absolute;
  top: 0 !important;
  right: 30px !important;
  opacity: .8 !important;
}
.slider-wrapper2 .slick-prev:before {
  width: 50px !important;
  height: 100px !important;
  position: absolute;
  top: 0 !important;
  left: 30px !important;
  opacity: .8 !important;
}
}
.slider-wrapper2 .slick-dots li button:before {
    font-size: 1.7rem !important;
    content: '⚫︎' !important;
    opacity: 1 !important;
    color: #fff !important;
}
.slider-wrapper2 .slick-dots li.slick-active button:before {
  font-size: 1.7rem !important;
  content: '⚫︎' !important;
  opacity: 0.3 !important;
  color: #fff !important;
}


/* TOPへ */
.floating {
  position: fixed;
  bottom: 0;
  right: 3%;
  z-index: 100;
  width: 15%;
  max-width: 100px;
  padding: 20px 0;
  background-color: rgba(#fff, .2);
  transition: all 0.3s ease 0s;
  visibility: visible;
  opacity: 1;
}
.floating.is-hidden {
  visibility: hidden;
  opacity: 0;
}

